Angelinux

Piensa libre, piensa Linux

Ubuntu codename, cómo obtenerlo en Linux Mint

Ubuntu codename, cómo obtenerlo en Linux Mint

Éste artículo mostrará cómo obtener Ubuntu codename (Nombre código de Ubuntu) en instalaciones de Linux Mint. Ubuntu codename es el nombre código que se le da a una determinada versión de Ubuntu. Las principales distribuciones tienen un nombre código que será el que se utilice para los repositorios de software. Es muy importante conocer elRead more about Ubuntu codename, cómo obtenerlo en Linux Mint[…]

Ver la multimedia de Linux en un Smart TV con minidlna

Ver la multimedia de Linux en un Smart TV con minidlna

Ver contenido multimedia de Linux con un servidor minidlna en un Smart TV Podemos convertir nuestra computadora con Linux en un centro multimedia que nos permita accesar a imágenes, audio y video desde un Smart TV. Para ello necesitamos montar un servidor con minidlna que de una manera sencilla nos permita hacer la reproducción desdeRead more about Ver la multimedia de Linux en un Smart TV con minidlna[…]

Actualizar Linux Mint 17.3 a 18 Sarah

Actualizar Linux Mint 17.3 a 18 Sarah

Aunque nuestro Linux Mint desactualizado es completamente funcional, el mantenerlo al día es muy importante por motivos de seguridad y compatibilidad, por ejemplo para instalar nuevas aplicaciones que necesiten bibliotecas mas actualizadas. Si se tiene la versión 17.3 se puede actualizar facilmente a la rama 18x con los siguientes pasos. Instalamos la herramienta de actualizacionRead more about Actualizar Linux Mint 17.3 a 18 Sarah[…]

Cambiar php 7x a 5x

Cambiar php 7x a 5x

Ante la llegada de la muy retrasada versión 7 de PHP, algunas distribuciones lo han colocado por defecto en sus repositorios. Eso está muy bien cuando se desea desarrollar en ambientes donde tengamos esta tecnología a nuestra disposición. Desafortunadamente si tenemos servidores de hace algunos años, con clientes o desarrollos que utilizan versiones más antiguasRead more about Cambiar php 7x a 5x[…]

Corregir el error version of the jvm is not suitable for this product en Linux Mint

Corregir el error version of the jvm is not suitable for this product en Linux Mint

Es posible que descarguemos la versión más reciente de Eclipse y al tratar de iniciarla nos muestre el siguiente error version x.y_z of the jvm is not suitable for this product. Version: X.Y or greater is required. Esto ocurre porque en Linux Mint viene predeterminadamente una versión de JDK y al tratar de utilizar la versiónRead more about Corregir el error version of the jvm is not suitable for this product en Linux Mint[…]